.TH "orte_rmaps_base_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte_rmaps_base_t \- Struct to hold data global to the rmaps framework.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <base.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "int \fBrmaps_output\fP"
.br
.RI "\fIVerbose/debug output stream. \fP"
.ti -1c
.RI "\fBopal_list_t\fP \fBrmaps_opened\fP"
.br
.RI "\fIList of opened components. \fP"
.ti -1c
.RI "\fBopal_list_t\fP \fBrmaps_available\fP"
.br
.RI "\fISorted list of available components (highest priority first). \fP"
.in -1c
.SH "Detailed Description"
.PP 
Struct to hold data global to the rmaps framework. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
